[Commented] (MANTRUN-224) Require Java 8

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Commented] (MANTRUN-224) Require Java 8

Martin Kanters (Jira)

    [ https://issues.apache.org/jira/browse/MANTRUN-224?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17196709#comment-17196709 ]

Hudson commented on MANTRUN-224:
--------------------------------

Build succeeded in Jenkins: Maven » Maven TLP » maven-antrun-plugin » master #22

See https://ci-builds.apache.org/job/Maven/job/maven-box/job/maven-antrun-plugin/job/master/22/

> Require Java 8
> --------------
>
>                 Key: MANTRUN-224
>                 URL: https://issues.apache.org/jira/browse/MANTRUN-224
>             Project: Maven Antrun Plugin
>          Issue Type: Task
>            Reporter: Sylwester Lachiewicz
>            Assignee: Sylwester Lachiewicz
>            Priority: Major
>             Fix For: 3.1.0
>
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)